*{
    box-sizing: border-box;
    padding: 0;
    margin: 0;
}


.pp-body{
    max-width: 1200px;
    margin-left: auto;
    margin-right: auto;
    padding-top: 62px;
}
.pp-wrap-body{
    padding-left: 32px;
    padding-right: 32px;
}
.pp-convert-text{
    padding-bottom: 42px;
}
.pp-convert-text p{
    font-style: normal;
    font-weight: 500;
    font-size: 35px;
    line-height: 41px;
    text-transform: uppercase;
    font-family: 'Work Sans', sans-serif;
    color: #00A650;
    text-align: center;
}
.pp-convert-english{
    display: flex;
    justify-content: center;
    gap: 123px;
}
.pp-one{
    display: flex;
    gap: 10px;
}
.pp-two{
    display: flex;
    gap: 10px;
}
.pp-english-text p{
    font-style: normal;
    font-weight: 400;
    font-size: 28px;
    line-height: 33px;
    font-family: 'Work Sans', sans-serif;
    color: rgba(0, 0, 0, 0.8);
}
.bxs-circle{
    width: 16px;
    height: 16px;
    color: #077430;
    margin-top: 7px;
}
.bxs-circle:hover{
    color:  #F5F5F5;
}

.pp-timezone-ad{
    padding-top: 52px;
    padding-bottom: 52px;
}
.pp-timezone-convert{
    display: flex;
    justify-content: center;
    gap: 42px;
}
.bxs-down-arrow{
    width: 10px;
    height: 5px;
    color: #111111;
    margin-top: 7px;
    transition: transform 100ms ease-in-out;
}
.pp-days-number input{
    border: none;
    font-style: normal;
    font-weight: 400;
    font-size: 22px;
    line-height: 33px;
    color: rgba(0, 0, 0, 0.6);
    font-family: 'Work Sans', sans-serif;
    background-color: #f1f1f1;
    padding: 7px 20px 7px 20px;
    border-radius: 5px;
}
.pp-year input{
    font-style: normal;
    font-weight: 400;
    font-size: 28px;
    line-height: 33px;
    font-family: 'Work Sans', sans-serif;
    color: rgba(0, 0, 0, 0.6);
    width: 100px;
    border: none;
    background-color: #f1f1f1;
    border-radius: 5px;
    padding: 7px;
}
.pp-button1{
    font-style: normal;
    font-weight: 500;
    font-size: 28px;
    line-height: 33px;
    background: #FF6B01;
    border-radius: 5px;
    color: #FFFFFF;
    border: none;
    cursor: pointer;
    padding: 10px 20px 10px 20px;
    text-decoration: none;
}
.pp-month-text button{
    font-style: normal;
    font-weight: 400;
    font-size: 28px;
    line-height: 33px;
    font-family: 'Work Sans', sans-serif;
    color: rgba(0, 0, 0, 0.6);
    border: none;
    background-color: unset;
    list-style: none;
}
form select {
    font-style: normal;
    font-weight: 400;
    font-size: 22px;
    line-height: 33px;
    font-family: 'Work Sans', sans-serif;
    color: rgba(0, 0, 0, 0.6);
    border: none;
    background-color: #f1f1f1;
    padding: 10px 20px 10px 20px;
}
@media (max-width: 822px){
    .pp-english-text p {
        font-size: 23px;
    }
    
}
@media (max-width: 720px){
    .pp-wrap-body {
        padding-right: 5px;
    }
    .pp-timezone-convert {
        display: flex;
        flex-direction: column;
        gap: 24px;
    }
    .pp-arrow{
        display: none;
    }
    .pp-convert-english {
        display: block;
    }
    .pp-convert-text p {
        text-align: unset;
    }
    .pp-english-text p {
        font-size: 28px;
    }
    .pp-two {
        padding-top: 24px;
    }
    
}
@media (max-width: 408px){
    .pp-convert-text p {
        font-size: 26px;
    }
    .pp-english-text p {
        font-size: 22px;
    }
}